首页 新闻 搜索 专区 学院

windows7 现在适合于做开发吗?

0
悬赏园豆:20 [已解决问题] 解决于 2009-06-04 20:31

今天装了个windows7,界面还是挺炫的。好多东西都装不上,像那个虚拟光驱,都装不上,也不知道怎么回事。还有就是汉化也不完善(下了汉化包)。求助高手指点。

                                  谢谢各位老鸟,来指点。!o(∩_∩)o...哈哈

头发没乱的主页 头发没乱 | 初学一级 | 园豆:0
提问于:2009-05-31 23:07
< >
分享
最佳答案
0

我现在已经用来3个星期了。基本上没有碰到什么问题,VS2005,VS2008。都没有遇到什么大问题。就是在安装VS2008中文版时必须从ISO文件中解压出来之后装,直接挂虚拟光驱有问题。VS2008SP1需要解压出来改一个文件。虚拟光驱我用的是UltraISO自带的没有问题啊。

杀毒软件装了NOD32,360(5.1)正常。其他的一些日常软件目前还没遇到。

呵呵!总体感觉还不错哦!

Tony Chi | 菜鸟二级 |园豆:310 | 2009-05-31 23:12
其他回答(8)
0

适合玩两天,然后干掉!

griefforyou | 园豆:205 (菜鸟二级) | 2009-05-31 23:11
0

win7rc+vs2008sp1+msdn+sql2008sp1+office2007sp1+vs2010beta1

我的笔记本配置,用了N月win7了

李永京 | 园豆:3114 (老鸟四级) | 2009-05-31 23:45
0

我用着没问题,我是RC 7100,现在笔记本上做网站没什么事

虚拟光驱只要装游侠补丁网提供的最新版DT就没问题

我现在装了VS2008SP1中文、 Dotfuscator4.3 Pro、 Microsoft Expression 2全套、Office 2007全套、Adobe CS4

斯克迪亚 | 园豆:4124 (老鸟四级) | 2009-06-01 00:20
0

 看什么版本吧,个人做开发自己玩玩还可以,相信没几个企业用一个不成熟的产品来开发。做做测试还可以。

Frank Xu Lei | 园豆:1860 (小虾三级) | 2009-06-01 01:21
0

WIN7还可以

虚拟光驱 的话用 winmount 就可以了

IDE      装了VS05,08,10beta好像都没大问题,环境自带.net3.5

杀毒软件 NOD32 4.0

kiminozo | 园豆:245 (菜鸟二级) | 2009-06-01 08:44
0

用xp

无意 | 园豆:170 (初学一级) | 2009-06-01 09:33
0

一般的开发应该没什么问题,一些软件可能会有不兼容的情况,毕竟还没有Release吗。

生鱼片 | 园豆:5757 (大侠五级) | 2009-06-01 10:48
0

我用着没问题

▄︻┻┳═一 | 园豆:224 (菜鸟二级) | 2009-06-02 19:58
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册